The Worldforge Ember client

Activity log for bug #992180

Date Who What changed Old value New value Message
2012-04-30 20:13:52 Dean Bouvier bug added bug
2012-04-30 20:13:52 Dean Bouvier attachment added relog_crash_ember.log https://bugs.launchpad.net/bugs/992180/+attachment/3121350/+files/relog_crash_ember.log
2012-05-21 07:59:38 Erik Ogenvik ember: status New In Progress
2012-05-21 07:59:38 Erik Ogenvik ember: assignee Erik Ogenvik (erik-ogenvik)
2013-01-09 22:07:41 Erik Ogenvik ember: status In Progress Fix Committed
2013-01-18 23:11:44 Erik Ogenvik ember: status Fix Committed Fix Released